Bug 132213 - Problem with GRUB when renaming LVM volume group
Problem with GRUB when renaming LVM volume group
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: FC3Target 133260
  Show dependency treegraph
 
Reported: 2004-09-09 17:44 EDT by Dave Malcolm
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 12:29:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2004-09-09 17:44:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809

Description of problem:
If you go to the Boot Loader Configuration screen, then go back to
Disk Setup and then rename the LVM volume group, and go forward again
to Boot Loader Configuration, the boot device appears not to update to
reflect the new name.

However doing a similar process but renaming the logical volume does
seem to update.

Version-Release number of selected component (if applicable):
testing FC3-re0908.0

How reproducible:
Always

Steps to Reproduce:
1. as described above
2.
3.
    

Additional info:
Comment 1 Jeremy Katz 2004-09-09 18:00:01 EDT
Paul -- did you make any progress with your looking into things like this?
Comment 2 Jeremy Katz 2004-10-04 14:41:59 EDT
Fixed this in CVS

Note You need to log in before you can comment on or make changes to this bug.